@charset "UTF-8";
body{
	color: #695c69;    
	z-index: 2;
}

.header{
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
}
.sp_menu{
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  height: 100%;
}
.sp_nav{
  width: 100%;
  padding: 1rem;
  box-sizing: border-box;
}
.navnai{
  padding-top: 4rem;	
}
li{
	list-style: none;
}

/*nav*/
#overlay-button.active {
background: none;
}
#overlay-button {
  position: absolute;
  display: block;
  right: 1rem;
  top: 0;
  bottom: 0;
  padding: 1rem 1rem;
  margin: auto;
  z-index: 5;
  cursor: pointer;
  user-select: none;
  height: fit-content;
}
.shopnav::after{
content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    position: absolute;
    top: 50%;
    right: 12%;
    margin-top: -4px;
    transform: rotate(45deg);
}
.shopnav2::after{
content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    position: absolute;
    top: 50%;
    right: 12%;
    margin-top: -4px;
    transform: rotate(45deg);
}
input[type=checkbox]:checked ~ #overlay-button:before{
	    background: #D83646;
}
#overlay-button span {
  height: 1.5px;
  width: 3rem;
  border-radius: 2px;
  background-color: white;
  position: relative;
  display: block;
  transition: all .2s ease-in-out;
}
#overlay-button span:before {
  top: -1rem;
  visibility: visible;
}
#overlay-button span:after {
  top: 1rem;
}
#overlay-button span:before, #overlay-button span:after {
  height: 1.5px;
  width: 3rem;
  border-radius: 2px;
  background-color: #fff;
  position: absolute;
  content: "";
  transition: all .2s ease-in-out;
}
.tabs {
    margin-top: 50px;
    padding-bottom: 0;
    background: none;
    margin: 0 auto;
    border-radius: 7px;
    padding: 2rem;
 
}
#overlay-button:hover span, #overlay-button:hover span:before, #overlay-button:hover span:after {

}
.name,.en{
	font-family: 'Work Sans', sans-serif;
    margin-left: 0px;
}
.shopnav{
top: 9%;
    right: 0;
    background: #D83646;
    color: #fff;
    padding: 13px 0.7rem 13px 0px;
    width: 55px;
    position: fixed;
    text-align: center;
        z-index: 3;
}
.shopnav2{
	top: 16%;
    right: 0;
    background: #D83646;
    color: #fff;
    padding: 13px 0.7rem 13px 0px;
    width: 55px;
    position: fixed;
    text-align: center;
        z-index: 3;
}
#overlay-button:hover span, #overlay-button:hover span:before, #overlay-button:hover span:after {
  background: #fff;
}
input[type=checkbox] {
  display: none; 
}
input[type=checkbox]:checked ~ #overlay {
  visibility: visible; 
}
input[type=checkbox]:checked ~ #overlay-button:hover span, input[type=checkbox]:checked ~ #overlay-button span {
  background: transparent;
}
input[type=checkbox]:checked ~ #overlay-button span:before {
  transform: rotate(45deg) translate(.7rem, .7rem);

}
input[type=checkbox]:checked ~ #overlay-button span:after {
  transform: rotate(-45deg) translate(.7rem, -.7rem);
}
.black{
	    background: rgba(216, 54, 70,0.8);
}
#overlay {
  position: fixed;
  top: 0;
  right: 0;
  height: 100vh;
  padding-bottom: 7rem;
  width: 100vw;
  background: url(https://www.she-nail.com/images/store-bg-sp.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 2;
  visibility: hidden;
  overflow: scroll;
}
.spnav{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  padding-left: 0;
  list-style-type: none;
    padding: 13rem 0;
}
.spnav li {line-height: 1.4;
    padding: 1.8em 0;
	      text-align: center;
	    width: 100%;
}
.spnav li a {    
	font-family: 'Josefin Sans', sans-serif;
    color: #fff;
  text-decoration: none;
 font-size: 1.5em;    
	font-weight: bold;
}
.spnav li a:hover {
    opacity: 0.5;
}
.navslide{
	padding-top: 3rem;
}
.nav-spen{
	font-size: 2.4rem;
    padding-bottom: 0;
	font-weight: 300;
	color: #fff;
}
.nav-spja{
  display: block;
   
    font-size: 1.2rem;
color: #fff;
    text-align: center;
}
/* .sp-logo{
  position: absolute;
  width: 90px;
  top: 1rem;
  left: 1rem;
	z-index: 10;
	color: #fff;
} */
nav {
	top: 0;
    right: 0;
    left: 0;
}
.nav-store-box{
	display: flex;
    width: 70%;
    margin: 2rem auto 0rem;
	justify-content: space-between;
}
.navstore{
	border: solid 1px #fff;
    border-radius: 50px;
    padding: 1rem 1rem 0.8rem;
    display: block;
    margin: 2%;
    width: 100%;
    font-size: 0.7rem;
}
/* .sjis2{
	margin: 20%;
} */
.yoya{
	background: #fff;
    width: 45%;
    position: absolute;
    right: 5.4rem;
    color: #d48774;
    border-radius: 50px;
    padding: 0.7rem 0;
    text-align: center;
}
.akis{
	    font-size: 1.3rem;
    font-weight: bold;
    text-align: center;
    display: block;
}
.akisyo{
	font-size: 0.9rem;
    padding-left: 0.5rem;
	letter-spacing: 0;
	text-align: center;
}
.booking {
text-align: center;
    display: block;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 300;
    width: 100%;
    margin-bottom: 3rem;
    padding-bottom: 0rem;
    font-size: 4rem;
    line-height: 1.3;
    color: #695c69;
    color: #d48774;
}
.booking span {
    display: block;
    font-size: 1.4rem;
}
.bo-kbtn {
    margin: auto;
}
.bo-kbtn a {
    color: #d48774;
    border: solid 1.5px;
    padding: 1.3rem 0;
    width: 80%;
    display: block;
    margin: 1%;
    border-radius: 50px;
    font-size: 1.7rem;
    margin: 3% auto 0;
}
.bo-ktxt{
	text-align: left;
    font-size: 1.1rem;
    padding-top: 3rem;
}
/*
予約
*/
.nav-gp{
	padding: 0 0;
    color: #d48774;
}
.reserve_modal_box{
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  padding: 1rem 0;
}

.nav-harajuku-img,.nav-toritsu-img{
  width: 55%;
}
.nav-txt-box{
  width: 40%;
}
.nav-txt-1{
  display: block;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 1.3;
  text-align: left;
}
.nav-txt-1 span{
  display: block;
  color: #d48774;
  font-size: 1.3rem;
  font-weight: 400;
}
.nav-txt-1 .en{
  font-size: 1.8rem;
}
.nav-txt-2{
  border: solid 1px;
  border-radius: 0;
  background-color: #d48774;
  color: #fff;
  margin: 1rem 0 0;
  padding: 0.5rem 0;
  width: 100%;
  display: block;
  margin: 1rem auto;
  border-radius: 0.2em;
}
.navmg{
	display: none!important;
}
.yoyakunew{
    position: absolute;
    width: 11%;
    right: 7.5rem;
    top: 2.1rem;
    z-index: 1;
}
.navmg{
	padding-top: 3rem;
    display: block;
}

.map {
    padding: 3rem 0;
}
.overlay-button .active{
	left: 0;
}
.accordion-item {
width: 90%;
    margin: 0 auto;
    cursor: pointer;
    color: #fff;
    font-size: 5vw;
    font-weight: bold;
    padding: 25px 0px;
    text-align: left;
    border-bottom: solid 1px rgb(204, 204, 204, 0.15);
}

.accordion-header{
   transition: ease-in-out 100ms;
	font-size: 5vw;
}
.accordion-header2{
	font-size: 4.4vw;
	font-weight: bold;
	}
.accordion-text{
  width: 100%;
  display: none;
  padding-top: 5px;
  padding-bottom: 20px;
 }
.accordion {
  margin: 0em auto;
  max-width: 60vw;
  font-family: 'Josefin Sans', sans-serif;
}
.toggle {
display: none;
}
.option {
position: relative;
margin-bottom: 1em;
}
.title::after,
.title::before {
    content: "";
    position: absolute;
    right: 1.25em;
    top: 2em;
    width: 2px;
    display: block;
    height: 1.75em;
    background-color: #fff;
    transition: all 0.3s;
}
.title::after {
transform: rotate(90deg);
}
.content {
max-height: 0;
overflow: hidden;
}
.content a {
	display: block;
    margin: 0;
    padding: 0.8em 0em 0.8em;
    font-size: 1.2em;
    color: #fff;
    line-height: 1.5;
}
.toggle:checked + .title + .content {
	max-height: 500px;
    transition: all .3s;
    padding-top: 2rem;
    width: 70%;
    margin: auto;
}
.toggle:checked + .title::before {
transform: rotate(90deg) !important;
}

/* RESERVE MODAL ========================== */
.reserve_modal{
  display: none;
  z-index: 999;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  text-align: center;
}
.reserve_modal_inner{
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #fdfcfa;
  padding: 6rem 2rem 3rem;
  box-sizing: border-box;
  overflow-y: scroll;
}
.modal_close{
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: .1em;
  right: .1em;
  color: #d48774!important;
  font-size: 5rem;
  width: 1em;
  height: 1em;
  font-weight: 100;
  z-index: 1020;
  cursor: pointer;
}
.reserve_modal_block{
  padding: 1rem 0 2rem;
}
.reserve_modal_box_ttl {
  display: block;
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 300;
  width: 100%;
  font-size: 2.6rem;
  line-height: 1.3;
  text-align: left;
  padding: 1rem 0;
}
.reserve_modal_box_ttl .ja{
  display: block;
  font-size: .5em;
}
.reserve_modal_box .nav-harajuku-img img{
  object-fit: cover;
  height: 10.5rem;
}


@media (min-width: 960px){
  .modal_close {
    top: 0.3em;
    right: 0.5em;
  }
  .reserve_modal_content{
    max-width: 60rem;
    margin: auto;
  }
  .reserve_modal_inner {
    padding: 8rem 2rem 3rem;
  }
  .reserve_modal_list{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .reserve_modal_box{
    width: 46.5%;
    padding: 1rem 0 2rem;
  }

  .pc_nav{
    display: flex !important;
    justify-content: space-between;
    align-items: center;
    padding: 1.5rem 2rem;
  }
  /* .nav-pc-1{
  position: relative;    
  padding-left: 2rem;
  }	 */
  #nav-pc-2{
    position: absolute;
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding-top: 1.4rem;
    z-index: 5;
    padding-bottom: 0.4rem;
  }	
  .top-logopc{
  display: block;
    width: 160px;
    padding-left: 3rem;
  }
  .logo img {
    /* width: 110px; */
    /* width: 11.5vw; */
    width: 9.8545rem;
  }
  /* nav{
    padding-right: 3rem;
  } */
  /*ナビゲーションを横並びに*/
  .pc_nav>ul{
    display: flex;
    /* position: absolute;
    top: 2.6vw; */
    right: 0;
    list-style: none;
    justify-content: flex-end;
    margin-right: 12.5rem;
    padding-top: 0rem;
    z-index: 10000;
    color: #fff;
  }
  .reserve_open .pc_nav>ul {
    color: #d48774;
  }
  /*2階層目以降は横並びにしない*/
  .pc_nav ul ul{
    display: block;
  }

  /*下の階層のulや矢印の基点にするためliにrelativeを指定*/
  .pc_nav ul li{
  position: relative;
  }

  /*ナビゲーションのリンク設定*/
  .pc_nav ul li a{
    display: block;
    font-family: 'Josefin Sans', sans-serif;
    text-decoration: none;
    /* color: #fff; */
    padding: 1rem;
    font-weight: 300;
    font-size: 1.5rem;
    transition: all .3s;
  }

  .pc_nav ul li li a{
    padding: 10px 12px;
    text-align: center;
    font-size: 0.9rem;
  }

  .pc_nav ul li a:hover{
  opacity: 1;
  }
  .navja{
    display: block;
  }

  /*== 2・3階層目の共通設定 */

  /*下の階層を持っているulの指定*/
  .pc_nav li.has-child ul{
    position: absolute;
    /* -webkit-transform: translate(153%, -10%); */
    top: 4.6rem;
    left: -1.4em;
    z-index: 4;
    /* background: #fff; */
    /* color: #D83646; */
    width: 9rem;
    visibility: hidden;
    opacity: 0;
    mix-blend-mode: multiply;
    transition: all .3s;
    border-radius: 25px;
  }


  /*hoverしたら表示*/
  .pc_nav li.has-child:hover > ul,
  .pc_nav li.has-child ul li:hover > ul,
  .pc_nav li.has-child:active > ul,
  .pc_navv li.has-child ul li:active > ul{
    visibility: visible;
    opacity: 1;
  }

  /*ナビゲーションaタグの形状*/
  .pc_nav li.has-child ul li a{
    color: #fff;
  background: #d48774;
    border-bottom:solid 1px rgba(255,255,255,0.6);
  mix-blend-mode: multiply;
  }

  .pc_nav li.has-child ul li:last-child a{
    border-bottom:none;mix-blend-mode: multiply;
  }

  .pc_nav li.has-child ul li a:hover,
  .pc_nav li.has-child ul li a:active{
  opacity: 1;
  }

  .akis{
  color: #d9917f;	
  }
  .akijou {
    background: #fff;
    border: none;
    top: 2.7rem;
    line-height: 1.3;
    position: z;
    position: absolute;
    color: #d9917f!important;
    padding: 0.5% 0% 0.5%!important;
    width: 10%;
    text-align: center;
    border-radius: 50px;
    right: 4rem;
    z-index: 2;
    display: block;
  }

  .modal-wrapper .modal-window {
  box-sizing: border-box;
    display: inline-block;
    z-index: 20;
    position: absolute;
    width: 90%;
    right: 7rem;
    max-width: 100%;
    animation-iteration-count: 0;
    /* max-width: 594px; */
    padding: 30px 30px 15px;
    border-radius: 2px;
    vertical-align: middle;
  }
  .tabsnav{
    margin-top: 50px;
    padding-bottom: 40px;
    background-color: #fff;
    margin: 0 auto;
    padding: 5rem 3rem;
    overflow: hidden;
  }	

  .tabs-rera {
    position: relative;
    width: 100%;
    margin: 8rem auto 0;
  }
  .modal-overlay {
    z-index: 10;
    position: absolute;
    top: 0;
    width: 120%;
    right: 0;
    bottom: 0;
    left: -10%;
    background: #fff;
    opacity: 0.8;
    mix-blend-mode: multiply;
  }

  .modal-wrapper .modal-close{
  color: #d48774 !important;
  top: 0;
  }
  .booking{
    text-align: left;
    display: block;
    width: 100%;
    margin-bottom: 1rem;
    padding-bottom: 1rem;
    /* font-size: 2.5rem; */
    line-height: 1.3;
  }
  /* .nav-gp{
    display: flex;
    padding: 9rem 0 0;
  } */
  .akis {
    font-size: 1.1rem;
    font-weight: bold;
  }
  .booking span{
    display: block;
    font-size: 1.4rem;
  }
  .tabumoda,.tab_content{
      top: 0;
    left: 21rem;
    width: 73%;
    margin-left: 23%;
    margin-top: -8rem;
    text-align: left;
  }
  .bo-kbtn a {
    color: #d48774;
    border: solid 1.5px;
    padding: 0.5rem;
    width: 70%;
    text-align: center;
    display: block;
    margin: 0% 2% 0;
    border-radius: 50px;
    font-size: 1.7rem;
  }
  .bo-kbtn a:hover{
    background: #d48774;
  /*		color: #fff;*/
    opacity: 1;
  }
  .bo-kbtn {
    margin: auto;
    display: flex;
  }
  .bo-kbtn a{
    color: #d48774;
    border: solid 1.5px;
    padding: 0.5rem;
    width: 50%;
    display: block;
    margin: 1%;
    border-radius: 50px;
    font-size: 1.7rem;
  }	
  /*modal*/
  .tabs{
    height: 25rem;
  }
  .akisyo {
    font-size: 0.6rem;
    padding-left: 0.5rem;
    letter-spacing: 0;
    display: block;
  }
  .modal-overlay2{
  background: url(https://www.she-nail.com/images/navback-pc.jpg);
  background-size: 100%!important;
  overflow: scroll;
    height: 130vh;
  }
  .nav-naiharajuku{
  margin-right: 3rem;
  }
  .navmg{
    position: absolute;
    width: 31%;
    right: -4rem;
    top: 35.8rem;
  }
  .yoyakunew{
    position: absolute;
    width: 8.6rem;
    right: 2.9rem;
    top: 2.5rem;
    z-index: 1;
    transition: opacity 0.8s;
  }
  .modal-wrapper .modal-close:hover{
  color: #d48774;
  }
  .slick-dots li button{
  width: 13px!important;
    height: 13px!important;
  }
  .slick-dots li button:before{
  width: 13px!important;
    height: 13px!important;
  }
  .slick-dots li{
  width: 13px!important;
    height: 13px!important;	
  }
  .map {
    background-position: center;
    padding: 0;
  }
  .slick-dots li button:before{
  z-index: 2;
  }
  .modal-overlay2 nav ul li a{
  color: #d48774 !important;
  }
  .modal-wrapper .nav-pc-1 a{
    color: #d48774 !important;
  }
    .modal-wrapper .nav-pc-1{
  width: 100%;
    right: 0;
    position: absolute;
    top: -0.6rem;
    left: 5rem;
  }
  .modal-wrapper .top-logo{
  position: absolute;
    left: -4rem;
  }
}






